*{
    padding:auto;
    margin:auto;
}
body{
    width:1024px;
    height: auto;
    margin:center;
}
nav{
    
    background-color:rgba(0, 0, 0, 0.8);
    padding:15px 0px 15px 0px;
    text-align:center;
    font-size: 14px;
}
.familyfont-Roboto{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.color-white{
    color:white;
}

.padding{
    padding-right:100px;
}
.center{
    text-align:center;

}
.display-block{
    display: block;
}
.background-blue{
    background-color: rgb(57, 139, 211);
    font-size:15px;
    border-radius: 23px 23px 23px 23px;
    padding:5px 10px 5px 10px;
    border:none;
}
.color-orange{
    color:orange;
}
.font-size{
    font-size:15px;
}
h1{
    font-size:40px;
}
.margin-padding-auto{
    margin:auto;
    padding:auto;
}
.margin-top-down{
    display:block;
    margin:7px 0px 7px 0px;
}

#img-macbook-margin{
    margin:60px 0px 100px 0px;
}
.img1{
    max-width: 80%;
    height:auto;
}
.box-left {  
	width: 488px;
    height: 386px;
    background-color:rgb(242, 242, 242);
    float:left;
    margin:16px 8px 16px 0px;
    padding-top:40px;
}
.box-right{
    width: 488px;
    height: 386px;
    background-color:rgb(242, 242, 242);
    float: right;
    margin:16px 16px 16px 0px;
    padding:40px 0px 0px 0px;
}
img{
    max-width: 100%;
    height: auto;
}
h2{
    width:198px;
}
h4{
    font-size:18px;
}
h5{
    width: 340px;
}
.img2{
    max-width: 80%;
    height: auto;
    position:relative;
    bottom:20px;
}
.img3{
    max-width:5%;
    height: auto;
}
a{
    text-decoration:none;
}
a:hover{
    text-decoration:underline;
    color: lightskyblue;
}
footer{
    background-color:rgb(242, 242, 242);
}
h6{
    padding:15px 0px 15px 100px;
}